<div id="position-recommendations" hx-swap-oob="true">
  {% for sarapplication in volunteer.sarapplication_set.open %}
    <form hx-post="{% url "application_decide_position" volunteer_id=volunteer.id %}"
          hx-trigger="change"
          hx-swap="none">
      {% csrf_token %}
      <input type="hidden"
             name="position"
             value="{{ sarapplication.position.key }}">
      <label for="position-decision-{{ sarapplication.position.key }}">{{ sarapplication.position.name }}</label>
      <select id="position-decision-{{ sarapplication.position.key }}"
              name="decision"
              style="font-family: 'Font Awesome 5 Free'">
        <option value="{{ sarapplication.Decision.NEW.value }}"
                {% if sarapplication.is_new %}selected{% endif %}>New</option>
        <option value="{{ sarapplication.Decision.IN_PROGRESS.value }}"
                {% if sarapplication.is_in_progress %}selected{% endif %}>In progress</option>
        <option value="{{ sarapplication.Decision.ACCEPT.value }}"
                {% if sarapplication.is_accepted %}selected{% endif %}>Accept</option>
        <option value="{{ sarapplication.Decision.REJECT.value }}"
                {% if sarapplication.is_rejected %}selected{% endif %}>Reject</option>
      </select>
      {% include "applications/application_form_position_form_last_updated.html" %}
    </form>
  {% endfor %}
</div>
